package depart.frontal.vues;

import ca.ntro.app.frontend.ViewFx;

public class VueRacine extends ViewFx {

	@Override
	public void initialize() {

	}

	public void methodeA(ViewFx objA) {
		rootNode().getChildren().clear();
		rootNode().getChildren().add(objA.rootNode());
	}
}
